#login_register_table {
	width: 100%;
}

#payment_methods form div.submit {
	margin-left: 0px;
}

.payment_logo {
	height: 55px;
}

.orders table {
	margin-top:10px;
	background: #fff;
	border:1px solid #ccc;
	border-right:0;
	clear: both;
	color: black;
	margin-bottom: 10px;
	width: 98%;
}

.orders table th {
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
}

.orders table tr td{
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
}



#specification tr td {
	padding: 5px;
}

#specification th {
	padding: 5px;	
}

#checkout_form {
	width: 100%;
}

#cart_recalc_and_checkout {
	text-align: center;
}

.info_message {
	color: navy;
	font-weight: bold;
}

/* TABLES */


#block-Shop_Cart-3 {
	margin-top: 0px;
}

.cart_products tr td {
	vertical-align: middle;
}

#main_cell table .cart_products tr td{
	border-right:1px dashed silver;
	border-top:1px dashed silver;
	height:24px;
	margin:2px;
	padding:0 4px;
	vertical-align:middle;
	font-size: 12px;
}

#main_cell table .cart_products tr td INPUT {
	font-size: 12px;
} 

#main_cell table .cart_products th {
	border: none;
	/*border-top: 1px dashed silver;
	border-right: 1px dashed silver;*/
	padding-left:5px;
	padding-right: 5px;
}

#main_cell table .cart_products th.last_th {
	/*border-right: none;*/	
}

#main_cell table .cart_products {
	margin-top: 13px;
}

table .cart_products td#amount_label,table .cart_products td#price_label, table .cart_products td#nds_label  {
	text-align: right;
}

table .cart_products td#amount_value,table .cart_products td#price_value, table .cart_products td#nds_value {
	text-align: right;
}


#cart_buttons INPUT {
	clear: none;
	display: inline;
	padding: 0px;
	font-size: 12px;
}

.product_add_to_cart form table tr td {
	border: 1px;
}

th {
	border: 1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 5px;
}

th a, th a:link, th a:visited {
	/*background: #3f4b7f;*/
	display: block;
	padding: 2px 4px;
	padding-top:2px;
	padding-bottom:2px;
	margin:0px 0px 0px 0px;
	color: black;
}

th a:hover {
	text-decoration: none;
	color: red;
	text-decoration: 
}


table tr.altrow td {
	background: #eee;
}

td.menu_items {
	text-align: left;
}

td.actions {
	text-align: center;
	white-space: nowrap;
}

td.actions a {
	margin: 0px 6px;
}

.cake-sql-log table {
	background: #f4f4f4;
}

.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}



/* PRODUCTS */

#main_cell table .products {
	border: 0px none;
}

#main_cell table .products tr td{
	border-style: none;
	border: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	
	border-right: 1px dashed silver;
	border-top: 1px dashed silver;
	text-align: center;
	vertical-align: middle;
}

#main_cell table .products th{
	border: none;
	border-right: 1px dashed silver;
	border-top: 1px dashed silver;
	padding-bottom: 2px;
	padding-top: 2px;
}

#main_cell table .products th#products_bay_column{
	border-right: none;
}

#main_cell #specification table.products th{
	border: none;
}


#main_cell table .products tr td.product_add_to_cart {
	border-right: none;
}


#main_cell table .products {
	border: 0px none;
	border-right: 0;
	clear: both;
	color: black;
	margin-bottom: 10px;
	width: 100%;

}

#main_cell table .products tr td {
	vertical-align: middle;
}

#main_cell table .products .section_name {
	text-align: left;
}

.quanity_field {
	width: 20px;
	float: left;
	display: inline;
}

.add_to_cart_product_id{
	float: left;
	width: 0px;
}

.add_to_cart_form {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: none;
}

.add_to_cart_button INPUT {
	margin: 0;
	padding: 0;
    border: none;
    background: url('/img/buttons/basket_logo.gif') no-repeat top left;
    text-indent: -10px;
    width: 20px;
    height: 20px;
    cursor: pointer;
	font-size: 0px;
	display:block;
	line-height: 0px;
    
    
}

INPUT[type="hidden"] {
	width: 0;
	height: 0;
	display: none;
}


.add_to_cart_form INPUT[type="hidden"] {
	width: 0;
	height: 0;
	display: none;
}

.add_to_cart_form table{
	border: 0;
	margin: 0;
	padding: 0;
}

.add_to_cart_form td{
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
}

.add_to_cart_form .quanity_field{
	margin: 0;
	padding: 0;
	width: 30px;
	float: right;
}
.add_to_cart_block_table {
	width: 1%;
	text-align: left;
}

.add_to_cart_block_table td {
	text-align: left;
	font-weight: bold;
}


#products_bay_column {
	width: 60px;
}

#main_cell .products td input {
	border:1px solid #B6B7CB;
	margin:0;
	padding:1px;
	vertical-align:middle;
	
}

#main_cell .products td input.quanity_field {
	text-align: right;
}

#main_cell .products td .add_to_cart_button {
	border: none;
	padding: 0px 2px 0px 2px;
	margin: 0;
	width: 20px;
}

td .add_to_cart_button input {
	width: 20px;
	height: 20px;
}

#main_cell .products th#products_product_title_column{
	text-align: center;
}

#main_cell .products td.product_title{
	text-align: left;
	width: 30%;
}

#main_cell .products td .add_to_cart_button input{
	border: none;
	padding: 0;
	margin: 0px;
}

.cart_item_count INPUT[type="text"]{
	color: red;
	border: 2px solid red;
	height: 200px;
}




.product_info {
}

.product_info .product_title {
	font-weight: bold;
	margin-bottom: 10px;
}

.product_info .product_description {
	margin-bottom: 10px;
}

.product_info .product_datasheet {
	margin-bottom: 10px;
}

.product_info .product_price_block {
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(220,220,220);
}

.product_info .product_price_block .price_word {
	margin-left: 15px;
	font-weight: bold;
	
}

.product_info .product_price_block .price_digit {
	color: red;	
	font-weight: bold;
}


.product_cart_table {
	border-collapse: collapse;
	width: 100%;
}


.product_cart_table .left_part {
	width:100%;
	vertical-align: top;
}

.product_cart_table .right_part {
	vertical-align: top;
}

.product_cart_table .right_part {
	vertical-align: top;
	padding-left: 10px;
}

/* SECTION-CATALOG _ BEGIN ------------------------------------------ */
.sectionCatalog {
}

.sectionCatalog ul {
	margin: 0 5px 10px 5px;
	width:190px;
}

.catalog {
	float:left;
	margin: 5px;
	width: 160px;
}

#dataform div {
	clear: none;
}

.catalog IMG {
	text-align: center;
	border: 1px solid black;
}

/* SECTION-CATALOG _ END ------------------------------------------ */








.category_list a{
	display: block;
	float: left;
	width: 300px;
}



/* PRODUCT CART */


#product_card {
	text-align: left;
}

#product_info {
	text-align: left;
	margin-bottom: 10px;
}

#product_info dl {
line-height:2em;
margin:0em 0em 0 0;
width: 600px;
}

#product_info dt {
font-weight: bold;
vertical-align:top;
}

#product_info dd {
margin-left:10em;
margin-top:-2em;
vertical-align:top;
}

#product_images {
	width: 100%	;
	/*border: 1px solid red;*/
	float: left;
	text-align: left;
	margin-bottom: 10px;
}

.product_image {
	border: 1px solid gray;
	background-color: #F0F0F0;
	float: left;
	margin: 5px;
}

.product_image img {
	width: 150px;
}


/* ORDER DETAILS */

#order_detail {
}

#order_detail tr td{
	text-align: center;
}

#order_detail #label_total_without_nds,
#order_detail #label_total_with_nds,
#order_detail #label_nds {
	text-align: right;
}

#order_detail #order_product_title_header {
	text-align: left;
	width: 70%;
}

#order_detail .order_product_title {
	text-align: left;
}

/* ORDER DETAILS */


/* SEARCH FORM */
tr td .section_name {
	text-align: left;
}

#findButton {
	float: right;
	width: 30%;
}

#fast_search_form {
	height: 10%;
	width: 100%;
	overflow: hidden;
}

#fast_search_form #ProductTitle {
	float: left;
	width: 64%;
}

#search_block {
	width: 100%;
}

#search_block INPUT {
	clear: none;
}

#price_block{
	margin: 0;
	padding: 0;
}

.price_min {
	width: 100px;
	float: left;
}

.price_max{
	width: 100px;
	float: left;
	clear: none;
}

#main_cell table.products tr td.product_decription {
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;

}

#main_cell .products th a {
	display: inline;
}

.asterisk {
	color:red;
}

.nowrap {
	white-space: nowrap;
}

.fail_search p{
	margin-bottom: 10px;
}

th a.sort {
     background-image: url('/themes/original/img/sort/sort.gif');
     background-repeat: no-repeat;
     background-position: right;
     padding-right:15px;
     margin-right: 2px;
}

th a.asc {
     background-image: url('/themes/original/img/sort/down.gif');
     background-repeat: no-repeat;
     background-position: right;
     padding-right:15px;
     margin-right: 2px;
}

th a.desc {
     background-image: url('/themes/original/img/sort/up.gif');
     background-repeat: no-repeat;
     background-position: right;
     padding-right:15px;
     margin-right: 2px;
}

#AccountBirthDay {
	width: 50%;
	float: left;
}

#calendar_image a{
	display: block;
		
}

#calendar_image img{
	display: block;
	padding-top: 2px;	
}

form div#select_payment_method_box {
	float: left;
	padding: 0px;
	margin: 0px;
}

#checkout_form #select_shipping_method_box {
	float:left;
	clear: right;
	padding: 0px;
	margin: 0px;
}

#AccountAddrType0, #AccountAddrType1 {
	margin-left: 10px;
	margin-right: 3px;
} 

#select_addr_type_div {
	margin-left: -10px;
}

#AccountAddrType0 {
	color: red;
	border: 2px color red;
}

#AccountCompany {
	width: 30%;
}

#AccountInn, #AccountKpp {
	width: auto;
}

















#main_cell table .orders {
	border: 0px none;
}

#main_cell table .orders tr td{
	border-style: none;
	border: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	
	border-right: 1px dashed silver;
	border-top: 1px dashed silver;
	text-align: center;
	vertical-align: middle;
	height: 25px;
}

#main_cell table .orders tr td.orders_shipping_method{
	border-right: none;
}

#main_cell table .orders th{
	border: none;
	border-right: 1px dashed silver;
	border-top: 1px dashed silver;
	padding-bottom: 2px;
	padding-top: 2px;
}

#main_cell table .orders th#orders_shipping_method{
	border-right: none;
}

#main_cell #specification table.orders th{
	border: none;
}

.mobw_phone_cells {
	width: auto;
	float: left;
	clear: none;
}

#mobw_invoice_maker {
	margin-top: 15px;
}

#mobw_rules {
	margin-top: 15px;
}

#block-Block-8 {
	margin-top: 20px;
}

#block-Block-8 .header h2{
	color:  red;
}

#block-Block-9 {
	/*margin-top: 20px;*/
}

#block-Block-9 .header h2{
	/*color:  red;*/
}


form div.add_to_cart_button {
	padding: 0px;
}

#payment_methods {
	margin-top: 15px;
	margin-bottom: 15px;
}

#main_cell table .invoice_details th {
	padding-right: 4px;
}

#main_cell table .invoice_details tr td {
	padding-right: 4px;
}